MEMPARSE(1)

NAME
memparse - libmemcached Documentation

Copies files to a collection of memcached servers

SYNOPSIS

memparse [options] "option string"

DESCRIPTION

memparse can be used to validate an option string.

OPTIONS

For a full list of operations run the tool with the option:

    --help

HOME

To find out more information please check: http://libmemcached.org/

AUTHOR

Brian Aker, <brian@tangent.org>

SEE ALSO

memcached(1) libmemcached(3)

AUTHOR
Brian Aker

COPYRIGHT
2011-2013, Brian Aker DataDifferential, http://datadifferential.com/